function FileData_Pairs(x)
{
x.t("active","directory");
x.t("utilis\u00e9e","pour");
x.t("nomutilisateur","nomutilisateur");
x.t("nomutilisateur","domaine");
x.t("nomutilisateur","correspond");
x.t("256","octets");
x.t("noms","domaine");
x.t("noms","peuvent");
x.t("console","switch");
x.t("domaine","nomutilisateur");
x.t("domaine","base");
x.t("domaine","peuvent");
x.t("domaine","netbios");
x.t("indiquer","noms");
x.t("octets","nom");
x.t("remote","console");
x.t("employ\u00e9e","nomutilisateur@domaine");
x.t("pouvez","pas");
x.t("pouvez","utiliser");
x.t("locale","commutateur");
x.t("authentifier","l\u2019utilisateur.");
x.t("cha\u00eene","ascii");
x.t("tels","que");
x.t("vous","pouvez");
x.t("vous","n\u2019indiquez");
x.t("vous","connecter");
x.t("via","logiciel");
x.t("aucun","nom");
x.t("sp\u00e9ciaux","tels");
x.t("que","nota");
x.t("que","am\u00e9riques");
x.t("que","soit");
x.t("base","donn\u00e9es");
x.t("m\u00eame","quelle");
x.t("ascii","256");
x.t("aux","commutateurs");
x.t("commutateur","consoles");
x.t("m\u00e9thode","employ\u00e9e");
x.t("d\u2019espace","caract\u00e8res");
x.t("r\u00e9solus.","nota");
x.t("syntaxe","connexion");
x.t("pour","authentifier");
x.t("pour","vous");
x.t("pour","commutateur");
x.t("pour","connexion");
x.t("consoles","distantes");
x.t("car","ces");
x.t("utilisation","d\u2019active");
x.t("directory","pour");
x.t("switch","software.");
x.t("nomutilisateur@domaine","domaine");
x.t("correspond","une");
x.t("quelle","que");
x.t("pas","indiquer");
x.t("pas","\u00eatre");
x.t("fonction","ldap");
x.t("logiciel","remote");
x.t("caract\u00e8res","sp\u00e9ciaux");
x.t("n\u2019indiquez","aucun");
x.t("distantes","vous");
x.t("distantes","via");
x.t("distantes","utilisation");
x.t("distantes","fonction");
x.t("distantes","sera");
x.t("est","m\u00eame");
x.t("donn\u00e9es","locale");
x.t("connexion","aux");
x.t("connexion","est");
x.t("nota","vous");
x.t("peuvent","pas");
x.t("peuvent","comprendre");
x.t("netbios","tels");
x.t("am\u00e9riques","car");
x.t("d\u2019active","directory");
x.t("commutateurs","consoles");
x.t("ldap","pour");
x.t("connecter","commutateur");
x.t("\u00eatre","r\u00e9solus.");
x.t("nom","domaine");
x.t("nom","d\u2019utilisateur");
x.t("ces","noms");
x.t("une","cha\u00eene");
x.t("utiliser","active");
x.t("d\u2019utilisateur","nom");
x.t("software.","syntaxe");
x.t("soit","m\u00e9thode");
x.t("comprendre","d\u2019espace");
x.t("sera","utilis\u00e9e");
}
